Subject: Re: bug#33901: 26.1; cl-letf is unexpectedly not autoloaded

From: Glenn Morris <[email-masked]>
Date: Sun, 30 Dec 2018 19:45:13 -0500

This is a specific instance of the general problem described in
https://debbugs.gnu.org/26782

As such, I would suggest closing this report, since I don't think it
adds anything new.